#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-th
version:              0.1.7
visibility:           public
id:                   tasty-th-0.1.7-I8rtF2xIHFJLRW6BDeKGGU
key:                  tasty-th-0.1.7-I8rtF2xIHFJLRW6BDeKGGU
license:              BSD-3-Clause
maintainer:           Benno Fünfstück <benno.fuenfstueck@gmail.com>
author:               Oscar Finnsson & Emil Nordling & Benno Fünfstück
homepage:             http://github.com/bennofs/tasty-th
synopsis:             Automatic tasty test case discovery using TH
description:
    Generate tasty TestTrees automatically with TemplateHaskell. See the README for example usage.

category:             Testing
abi:                  10f6496b2b77f92c072c2f8640078e0c
exposed:              True
exposed-modules:      Test.Tasty.TH
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-th-0.1.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-th-0.1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-th-0.1.7
hs-libraries:         HStasty-th-0.1.7-I8rtF2xIHFJLRW6BDeKGGU
depends:
    base-4.15.0.0 haskell-src-exts-1.23.1-6zlJhuGeA1EBvKjQ7AO5he
    tasty-1.4.1-3FtNkjYu2dCENnPPNMdOfY template-haskell-2.17.0.0

haddock-interfaces:   /usr/share/doc/haskell-tasty-th/html/tasty-th.haddock
haddock-html:         /usr/share/doc/haskell-tasty-th/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

